@charset "utf-8";

/* 调大看小 */
@media screen and (max-width: 1680px) {
    .hc_cont1410{
        width: 1320px;
    }

    :root{
        font-size: 14px;
    }

    .page-banner-content .title {
        font-size: 36px;
    }

    .about-title {
        font-size: 34px;
    }

    .about-info-video .about-info-btn {
        width: 100px;
    }

    .about-choose {
        padding: 10.5rem 0 var(--space88);
    }

    .about-choose .text {
        margin-top: 18px;
    }

    .about-choose-conts {
        padding: 1.7rem;
    }

    .about-choose-conts .number {
        font-size: 34px;
        margin-bottom: 20px;
    }

    .about-choose-conts .tits {
        margin-bottom: 12px;
    }

    .contact-conts .iconfont {
        width: 54px;
        height: 54px;
        margin-right: 20px;
        font-size: 20px;
    }

    .contact-list {
        margin: 70px var(--flex-margin) -30px;
    }

    .contact-form-item button {
        height: 50px;
    }

    .news-conts .right .bottoms .mores {
        min-width: 140px;
        height: 46px;
    }

    .news-conts .left {
        width: 440px;
    }

    .news-conts .right {
        width: calc(100% - 440px);
    }

    .product-content > .hc_cont1410 > .flex {
        --leftWidth: 300px;
        --left-mr: 30px;
    }

    .product-title {
        font-size: 28px;
    }

    .product-title::before {
        width: 42px;
        height: 2px;
    }

    .product-nav-item {
        margin-bottom: 15px;
    }

    .product-content {
        padding: 5.4rem 0 6rem;
    }

    .home-product-link .carts {
        min-width: 144px;
        height: 46px;
    }

    .home-product-link .tits {
        margin-top: 15px;
        line-height: 145%;
    }

    .prodeta-info .right .tits {
        font-size: 28px;
        margin-bottom: 2rem;
    }

    .prodeta-info .right .dec {
        margin-bottom: 3rem;
    }

    .prodeta-inquiry {
        height: 46px;
        min-width: 160px;
        margin-right: 30px;
    }

    .prodeta-tit {
        font-size: 28px;
        margin-bottom: 24px;
    }
    
    .mod-pclass .tits {
        font-size: 26px;
    }

    .mod-pclass {
        left: 25px;
        top: 25px;
    }

    .header-top {
        padding: 12px 0;
    }

    .header-bottom {
        --height: 80px;
    }

    .hd_item:not(:last-child) {
        margin-right: 3rem;
    }

    .header-bottom .left, .header-bottom .right {
        width: 240px;
    }

    .header-logo {
        width: 150px;
    }

    .home-banner .swiper-pagination .swiper-pagination-bullet {
        width: 44px;
        height: 4px;
    }

    .home-product {
        padding: 4.2rem 0 6rem;
    }

    .home-product-item {
        padding: 0 15px;
    }

    .home-product-list {
        margin: 0 -15px;
    }

    .home-product-arrow {
        width: calc(100% + 45px);
    }

    .home-tit .title {
        font-size: 36px;
    }

    .home-product .text {
        margin: 20px auto 0;
    }

    .home-about .right .text {
        margin-top: 30px;
    }

    .home-about .right .home-about-group {
        margin-top: 40px;
    }

    .home-about .right .mores {
        min-width: 150px;
        height: 48px;
        margin-right: 30px;
    }

    .home-choose {
        padding: 6rem 0 6.2rem;
        --xpadd-right: calc((100% - 1320px) / 2);
    }

    .home-about .right {
        padding-right: calc((100% - 1320px) / 2);
    }

    .home-choose .left {
        padding-right: 5rem;
    }

    .home-choose-list .item .imgs {
        width: 50px;
        margin-right: 20px;
    }

    .home-tit .title {
        font-size: 34px;
    }

    .home-choose-list .item {
        margin-bottom: 35px;
    }

    .home-blogs {
        padding: 6rem 0;
    }

    .footer-top {
        padding: 44px 0;
    }

    .footer-form {
        width: 500px;
    }

    .footer-top {
        padding: 40px 0;
    }

    .footer-logo {
        width: 150px;
        margin-bottom: 30px;
    }

    .footer-bottom {
        padding: 18px 0;
    }








    /* 1680end */
}

@media screen and (max-width: 1440px) {
    .hc_cont1410{
        width: 1120px;
    }   

    .page-banner-content .title {
        font-size: 30px;
    }

    .about-title {
        font-size: 30px;
    }

    .about-info-video .about-info-btn {
        width: 90px;
    }

    .about-choose .text {
        margin-top: 16px;
    }

    :root {
        --flex-margin: -12px;
        --flex-padding: 12px;
    }

    .about-choose-list li {
        margin-bottom: 24px;
    }

    .about-choose-list {
        margin: 40px var(--flex-margin) -24px;
    }

    .about-choose-conts .number {
        font-size: 30px;
        margin-bottom: 20px;
    }

    :root{
        font-size: 13px;
        --space88: 5.2rem;
    }
    
    .mod-prevs, .mod-nexts {
        width: 44px;
        height: 44px;
    }

    .certificate-header {
        margin-bottom: 30px;
    }

    .contact-conts {
        padding: 26px;
    }

    .contact-conts .tits {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .contact-conts .iconfont {
        width: 50px;
        height: 50px;
        margin-right: 18px;
        font-size: 18px;
    }

    .contact-list {
        margin: 65px var(--flex-margin) -30px;
    }

    .news-conts .left {
        width: 400px;
    }

    .news-conts .right {
        width: calc(100% - 400px);
    }

    .news-conts .right .tits {
        font-size: 18px;
    }
    
    .news-conts .right .bottoms .mores {
        min-width: 130px;
        height: 44px;
    }

    .product-title {
        font-size: 26px;
    }

    .product-content > .hc_cont1410 > .flex {
        --leftWidth: 280px;
        --left-mr: 30px;
    }

    .product-second {
        padding: 10px 20px;
    }

    .home-product-link .tits {
        font-size: 16px;
    }

    .prodeta-info-sslick {
        width: 15.285714%;
    }

    .prodeta-info-blist {
        width: 81.142857%;
    }

    .prodeta-info .right .tits {
        font-size: 22px;
        margin-bottom: 2rem;
    }

    .prodeta-info{
        align-items: flex-start;
    }

    .prodeta-details {
        margin-top: 60px;
    }

    .prodeta-tit {
        font-size: 26px;
        margin-bottom: 26px;
    }

    .prodeta-details-item .edit {
        padding: 20px 24px;
    }

    .mod-pclass .tits {
        font-size: 24px;
    }

    .home-banner .swiper-pagination .swiper-pagination-bullet {
        width: 40px;
        height: 4px;
    }

    .header-bottom {
        --height: 74px;
    }

    .header-logo {
        width: 140px;
    }

    .mod-pclass .tits {
        font-size: 22px;
    }

    .home-tit .title {
        font-size: 32px;
    }

    .home-product-arrow {
        top: 42%;
    }

    .home-about .right .text {
        margin-top: 25px;
    }

    .home-about .right .home-about-group {
        margin-top: 35px;
    }

    .home-choose {
        padding: 6rem 0 6rem;
        --xpadd-right: calc((100% - 1120px) / 2);
    }

    .home-about .right {
        padding-right: calc((100% - 1120px) / 2);
    }

    .home-choose .left .text {
        margin-top: 20px;
    }

    .home-choose-list .item .imgs {
        width: 45px;
        margin-right: 20px;
    }

    .home-choose .right::after {
        left: 40px;
        top: 30px;
    }

    .footer-center .right{
        width: 400px;
    }

    .footer-center .left {
        width: 400px;
    }

    .footer-logo {
        width: 140px;
        margin-bottom: 26px;
    }

    .footer-form {
        width: 450px;
    }

    .footer-form button {
        width: 100px;
        height: 44px;
    }

    .footer-form input {
        width: calc(100% - 100px);
    }

    .footer-center {
        padding: 42px 0;
    }











    /* 1440end */
}

/* 1199~992 平板横屏*/
@media screen and (max-width: 1200px) {
    .hc_cont1410{
        width: 940px;
    }

    .about-title {
        font-size: 28px;
    }

    .page-banner-content .title {
        font-size: 28px;
    }

    .about-info-video .about-info-btn {
        width: 84px;
    }

    .about-choose .text {
        margin-top: 14px;
    }

    :root {
        --space88: 5rem;
    }

    :root {
        font-size: 11.5px;
    }

    .contact-conts{
        flex-direction: column;
    }

    .contact-conts .iconfont {
        width: 48px;
        height: 48px;
        font-size: 18px;
        margin-bottom: 16px;
    }

    .contact-conts {
        padding: 24px;
    }

    .contact-form-item input {
        padding: 0 20px;
    }

    .contact-form-item textarea {
        padding: 20px;
    }

    .contact-formbox {
        padding: 35px 30px 40px;
    }

    .contact-form-item button {
        min-width: 140px;
    }

    .contact-list {
        margin: 60px var(--flex-margin) -30px;
    }

    .contact-formbox {
        margin-top: 35px;
    }

    .news-conts .left {
        width: 380px;
    }

    .news-conts .right {
        width: calc(100% - 380px);
    }

    .product-content > .hc_cont1410 > .flex > .left{
        display: none;
    }

    .product-content > .hc_cont1410 > .flex > .right{
        width: 100%;
    }

    .mod_page {
        margin-top: 3.5rem;
    }

    .header-top{
        display: none;
    }

    /* 移动端导航 */
    nav{
        position: absolute;
        width: 100%;
        top: 70px;
        left: 0;
        padding: 25px 40px;
        background-color: var(--main-color);
        display: none;
        max-height: calc(100vh - 70px);
        overflow-y: auto;
        z-index: 100;
        background:var(--main-color);
    }

    .hd_second {
        padding: 0px 0 0 !important;
    }

    .hd_item.active .hd_link {
        color: #fff;
    }

    .hd_item .hd_link {
        color: #fff;
    }

    .hd_item {
        margin-left: 0px;
        margin-bottom: 10px;
    }

    .hd_item:last-child {
        margin-bottom: 0;
    }

    .hd_list {
        display: block;
        margin-right: 0px;
    }

    .hd_link{
        line-height: 1.9;
        display: inline-block !important;
        padding: 5px 0;
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
        margin-left: 20px;
        transform: scale(0.9);
    }

    .hd_conts{
        position: relative;
    }

    .child>.hd_conts::before,
    .child>.hd_conts::after{
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        transition: all 0.36s;
        background-color: #fff;
        cursor: pointer;
    } 

    .child .hd_conts::before{
        width: 14px;
        height: 2px;
        right: 0;
    }

    .child .hd_conts::after{
        width: 2px;
        height: 14px;
        right: 6px;
    }

    .hd_second{
        display: none;
        position: static;
        width: 100%;
        transform: none;
        padding: 5px 0 0;
        background-color: transparent !important;
        box-shadow: none;
        transition: none;
        opacity: 1;
        pointer-events: all;
    }

    .hd_second_link{
        color: #fff;
        line-height: 1;
        padding: 6px 20px;

    }

    .hd_second_link{
        display: inline-block;
    }

    .hd_three{
        display: none;
        padding-left: 40px;
    }

    .hd_three_item{
        margin-bottom: 4px;
    }

    .hd_three_item:last-child{
        margin-bottom: 0;
    }

    .hd_three_link{
        color: #fff;
        font-size: 14px;
        line-height: 1.75;
        display: inline-block;
        padding: 4px 0;
    }

    .hd_second_item.child .hd_conts::before{
        right: 12px;
    }

    .hd_second_item.child .hd_conts::after{
        right: 18px;
    }

    .child.open>.hd_conts::after{
        transform: translateY(-50%) rotate(-90deg);
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
    }

    .hd_second_link {
        padding: 12px 20px;
    }

    .hd_item:not(:last-child) {
        margin-right: 0px;
    }

    .c_pcbtn{
        display: flex;
        align-items: center;
    }
    /* 移动端导航 */

    .hd_item .iconfont{
        display: none;
    }

    .hd_link p{
        font-size: 16px;
        line-height: 1.65;
    }

    .mod-pclass .tits {
        font-size: 20px;
    }

    .home-pclass .item {
        margin-bottom: 24px;
    }

    .home-tit .title {
        font-size: 30px;
    }

    .home-product .text {
        margin: 16px auto 0;
    }

    .home-product-slick {
        margin-top: 3rem;
    }

    .home-product-item {
        padding: 0 12px;
    }

    .home-product-list {
        margin: 0 -12px;
    }

    .home-product-more {
        margin-top: 44px;
    }

    .home-about .right .text {
        margin-top: 20px;
    }

    .home-about .right {
        padding-right: calc((100% - 940px) / 2);
    }

    .home-choose {
        --xpadd-right: calc((100% - 940px) / 2);
    }

    .home-choose .left {
        padding-right: 3rem;
    }

    .home-choose-list .item {
        margin-bottom: 30px;
    }

    .home-blogs-list .link .conts .texts p {
        color: #FFF;
        font-size: 16px;
    }

    .footer-top .left .title {
        font-size: 22px;
    }

    .footer-center .right {
        width: 299px;
    }

    .footer-center .left {
        width: 330px;
    }

    .footer-title {
        margin-bottom: 20px;
    }

    .footer-logo {
        width: 130px;
        margin-bottom: 24px;
    }

    .footer-bottom {
        padding: 16px 0;
    }







    /* 1200end */
}


/* 991~768 平板竖屏 重点*/
@media screen and (max-width: 991px) {
    .hc_cont1410{
        width: 100%;
        padding: 0 40px;
    }

    .page-banner-content .title {
        font-size: 26px;
        margin-bottom: 15px;
    }

    .about-title {
        font-size: 24px;
    }

    .about-header{
        flex-direction: column;
    }

    .about-header .left{
        width: 100%;
    }

    .about-header .text{
        width: 100%;
        margin-top: 24px;
    }

    .about-header {
        margin-bottom: 3rem;
    }

    .about-info-video .about-info-btn {
        width: 80px;
    }

    .about-choose-list {
        margin: 35px var(--flex-margin) -24px;
    }

    .about-factory-list {
        margin: 35px var(--flex-margin) 0;
    }

    .contact-form-item button {
        min-width: 130px;
        height: 48px;
    }
   
    .contact-formbox {
        padding: 35px 26px 40px;
    }

    .contact-list {
        margin: 55px var(--flex-margin) -30px;
    }

    .contact-conts .iconfont {
        width: 46px;
        height: 46px;
        font-size: 16px;
        margin-bottom: 18px;
    }

    .news-conts .left {
        width: 300px;
    }

    .news-conts .right {
        width: calc(100% - 300px);
        padding: 0px 25px;
    }

    .news-conts .right .bottoms .mores {
        min-width: 120px;
        height: 42px;
    }

    .news-conts .right .texts {
        margin-bottom: 20px;
    }

    .product-item{
        width: 50%;
    }

    .prodeta-inquirys {
        padding: 60px 0;
    }

    .prodeta-tit {
        margin-bottom: 34px;
    }

    .home-banner .swiper-pagination .swiper-pagination-bullet {
        width: 36px;
        height: 3px;
    }

    .home-pclass-content .main-pclass{
        margin-bottom: 30px;
    }

    .home-about .right {
        padding-right: 40px;
    }

    .home-tit .title {
        font-size: 26px;
    }

    .home-choose {
        --xpadd-right: 40px;
    }

    .home-choose .left {
        padding-right: 2rem;
    }

    .home-choose-list .item {
        margin-bottom: 25px;
    }

    .home-blogs-list .link .conts {
        padding: 24px;
    }

    .home-blogs-list .link .conts .time {
        margin-bottom: 14px;
    }

    .home-blogs {
        padding: 5.5rem 0 5.5rem;
    }

    .home-blogs-list {
        margin: 35px var(--flex-margin) 0;
    }

    .footer-center{
        flex-wrap: wrap;
    }

    .footer-center .left{
        width: 48%;
    }

    .footer-center .center{
        width: 40%;
    }

    .footer-center .right{
        width: 100%;
        margin-top: 46px;
    }

    .footer-form {
        width: 420px;
    }

    .footer-center .left .text {
        margin-bottom: 30px;
    }

    .footer-bottom .left{
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-bottom .right{
        flex-shrink: 0;
    }

    .footer-bottom .left p, .footer-bottom .left a{
        line-height: 1.85;
    }












    /* 991end */
}

/* <768 移动端 重点*/
@media screen and (max-width: 768px) {
    .hc_cont1410{
        padding: 0 20px;
    }

    .page-banner img{
        width: 800px;
        left: 50%;
        position: relative;
        transform: translateX(-50%);
        max-width: initial;
    }

    .page-banner-content .title {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .about-title {
        font-size: 22px;
    }

    .about-info-video .img_box {
        padding-top: 68.468085%;
    }

    .about-info-video .img_box img{
        object-fit: cover;
    }

    .about-info-video .about-info-btn span {
        font-size: 14px;
    }

    .about-choose-list {
        margin: 30px var(--flex-margin) -24px;
    }

    .about-choose-conts .number {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .about-factory{
        padding-top: 4.5rem;
    }

    .about-choose {
        padding: 10rem 0 var(--space88);
    }

    .contact-list{
        flex-direction: column;
    }

    .contact-item{
        width: 100%;
    }

    .contact-item{
        margin-bottom: 24px;
    }

    .contact-list {
        margin: 50px var(--flex-margin) -24px;
    }

    .contact-form-item{
        width: 100%;
    }

    .contact-formbox {
        padding: 33px 24px 36px;
    }

    .contact-form-item {
        margin-bottom: 28px;
    }

    .news-conts{
        flex-direction: column;
    }

    .news-conts .left{
        width: 100%;
    }

    .news-conts .right{
        width: 100%;
        padding: 16px 0px 0px;
    }

    .news-conts .right .texts {
        margin-bottom: 25px;
    }

    .mod_page {
        --margin-x: 2px;
        --fs: 16px;
        --iconfs: 12px;
        --wh: 40px;
    }   

    .news-item {
        padding: 34px 0;
    }

    .product-content {
        padding: 5rem 0 6rem;
    }

    .product-item{
        width: 100%;
    }

    .product-info {
        margin-bottom: 3rem;
    }

    .product-content > .hc_cont1410 > .flex > .right {
        --margin-y: 36px;
    }

    .home-product-link .tits {
        margin-top: 18px;
    }

    .product-info .tits {
        padding: 15px 20px;
    }

    .product-info .texts p {
        line-height: 175%;
    }

    .prodeta-info{
        flex-direction: column;
    }

    .prodeta-info .left{
        width: 100%;
        flex-direction: column-reverse;
    }

    .prodeta-info .right{
        width: 100%;
    }

    .prodeta-info-sslick{
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .prodeta-info-blist{
        width: 100%;
    }

    .prodeta-info-sslick{
        width: 100%;
    }

    .prodeta-info-slist{
        width: 75%;
    }

    .prodeta-info-sslick .mod-prevs {
        transform: rotate(-180deg);
    }

    .prodeta-info-sslick .mod-nexts {
        transform: rotate(0deg);
    }

    .prodeta-info-sitem{
        padding: 0 5px;
    }

    .prodeta-info-slist {
        margin: 0 -5px;
    }

    .prodeta-info .right .tits {
        font-size: 20px;
        margin-bottom: 2rem;
    }

    .prodeta-info .right{
        margin-top: 20px;
    }

    .prodeta-download{
        flex-direction: column;
    }

    .prodeta-download p {
        line-height: 150%;
        margin-top: 10px;
    }

    .prodeta-inquiry {
        height: 44px;
        min-width: 150px;
        margin-right: 20px;
    }

    .prodeta-details-nav .item {
        margin-right: 2rem;
    }
    
    .prodeta-tit {
        font-size: 24px;
    }

    .prodeta-inquirys {
        padding: 55px 0;
    }

    .prodeta-inquirys .mod_form .mod_form_item{
        width: 100%;
    }

    .prodeta-inquirys .mod_form .mod_form_item .conts button {
        min-width: 140px;
    }

    .prodeta-tit {
        margin-bottom: 30px;
    }

    .prodeta-inquirys {
        padding: 60px 0;
    }

    .prodeta-inquiry {
        height: 48px;
        min-width: 150px;
    }

    .home-product .text{
        width: 100%;
    }

    .home-product-arrow {
        width: calc(100% + 0px);
    }

    .home-about .right {
        padding-right: 20px;
    }

    .home-about{
        flex-direction: column;
    }

    .home-about .right{
        width: 100%;
    }

    .home-about .left{
        width: 100%;
    }

    .home-about::after{
        display: none;
    }

    .header-logo {
        width: 120px;
    }

    .google-translate{
        display: none !important;
    }

    .header-search {
        margin-right: 3rem;
    }

    .home-pclass {
        padding: 20px;
    }

    .home-tit .title {
        font-size: 24px;
    }

    .home-product {
        padding: 4.2rem 0 5.5rem;
    }

    .home-about .right {
        padding-right: 20px;
        padding-left: 20px;
    }

    .home-about .right .home-about-group {
        margin-top: 30px;
    }

    .home-choose .left {
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
    }

    .home-choose .flex{
        flex-direction: column;
    }

    .home-choose .right{
        width: 100%;
        margin-top: 40px;
    }

    .home-choose {
        padding: 3rem 0 6rem;
    }

    .home-blogs-list {
        margin: 32px var(--flex-margin) 0;
    }

    .home-blogs-list .item{
        margin-bottom: 30px;
    }

    .home-blogs-list .item:last-child{
        margin-bottom: 0;
    }

    .footer-top{
        flex-direction: column;
    }

    .footer-form{
        width: 100%;
        margin-top: 30px;
    }

    .footer-top .left .text p{
        line-height: 1.65;
    }

    .footer-center .left{
        width: 100%;
    }

    .footer-center .center{
        width: 100%;
        margin-top: 45px;
    }

    .footer-center .right{
        width: 100%;
        margin-top: 45px;
    }

    .footer-list li:last-child,
    .footer-contact li{
        margin-bottom: 0;
    }

    .footer-logo {
        width: 120px;
        margin-bottom: 24px;
    }

    .footer-bottom{
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-bottom .right{
        margin-top: 12px;
    }

    .footer-bottom .right a{
        line-height: 1.65;
    }

    .footer-bottom .left p, .footer-bottom .left a {
        line-height: 1.9;
    }

    .footer-contact li .conts p, .footer-contact li .conts a,
    .footer-contact li .key{
        line-height: 2;
    }

    .footer-contact li {
        margin-bottom: 6px;
    }

    .footer-list li {
        margin-bottom: 12px;
    }

    .footer{
        padding-bottom: 59px;
    }

    .home-pclass {
        padding: 30px 20px;
    }

    nav {
        padding: 20px 20px;
    }

    .sitemap_cont{
        padding: 5rem 0 !important;
    }

    .privacy_cont .title {
        margin-bottom: 2.5rem;
        font-size: 26px;
    }

    .privacy_cont {
        padding: 5.5rem 0;
    }

    .news_primary {
        padding-bottom: 50px !important;
    }

    .newdate_info_tit {
        font-size: 20px;
    }

    .shop_cont {
        padding: 6rem 0px 5rem;
    }

    .prodeta-inquirys {
        padding: 60px 0 65px;
    }



    /* 768end */
}

